summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--dev-python/lit/lit-9999.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-python/lit/lit-9999.ebuild b/dev-python/lit/lit-9999.ebuild
index 530fdbfb212..063e1421607 100644
--- a/dev-python/lit/lit-9999.ebuild
+++ b/dev-python/lit/lit-9999.ebuild
@@ -29,5 +29,5 @@ DEPEND="
# TODO: move the manpage generation here (from sys-devel/llvm)
python_test() {
- ./lit.py -sv tests || die
+ ./lit.py -vv tests || die
}